# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = libssh-docs
pkgbase = libssh
xdata = pkgtype=split
pkgver = 0.12.2-1
pkgdesc = Documentation for libssh
url = https://www.libssh.org/
builddate = 1785270601
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 5098842
arch = aarch64
license = LGPL-2.1-or-later
makedepend = cmake
makedepend = cmocka
makedepend = doxygen
makedepend = openssh
makedepend = python
